@import url(ceebox/style.css);

body{
	background: #576E41 url(images/b-bgd.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}

#wrapper {
	width: 1000px;
	background: none;
    margin: 0 auto;
	padding: 0;
}


/***** HEADER *****/

#header {
	width: 960px;
	height: 540px;
	padding: 0 20px;
	background: url(images/h-bgd.png) no-repeat;
}

#hlogo {
    float: right;
}

#hlogo a {
	width: 570px;
	height: 105px;
	background: url(images/logo.png) no-repeat;
	margin: 35px 0 20px 0;
}

#hmenu {
	width: 250px;
	height: 4px;
	background: none;
	margin: 0 0;
	padding-top: 40px;
}

.top-level {
  width: 250px;
}

#hmenu li.top-level-li {
  float: left;
  margin: 0;
  padding: 0;
  width: 250px;
}

#hmenu a {
	padding: 0;
	color: #fff;
	margin: 5px 75px;
	font-size: 14px;
	font-family: "Trebuchet MS", "Times New Roman", Times, serif;
}

#hmenu a.top-level-a {padding: 0 0 5px 0; background: none;}
#hmenu a.top-level-a b {padding: 0 0 5px 0; background: none; font-weight: normal; width: 100px; text-align: center;}
#hmenu a.down b {padding: 0; background: none;}

#hmenu a.top-level-a:hover {padding: 0 0 5px 0; background: none;}
#hmenu a:hover b {padding: 0; background: none;}

#hmenu a.hmenu_activ {padding: 0; background: none; border-bottom: #CF533D 5px solid;}
#hmenu a.hmenu_activ b {padding: 0 0 5px 0; background: none;}
#hmenu li.top-level-li:hover > a {padding: 0; background: none; border-bottom: #CF533D 5px solid; width: 100px;}
#hmenu li.top-level-li:hover > a b {padding: 0 0 5px 0; background: none; font-weight: normal; width: 100px;}
#hmenu li.top-level-li:hover > a.down b {padding: 0; background: none;}

#hmenu ul.drop-down {top: 0; left: 188px; padding: 0 0 20px 0;font-size: 12px;}
#hmenu li ul {
	background:#000 none repeat scroll 0 0;
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
	-webkit-box-shadow: 0px 2px 10px #000000;
	-moz-box-shadow: 0px 2px 10px #000000;
	box-shadow: 0px 2px 10px #000000; 
}
#hmenu li li {border-bottom: none;}
#hmenu li li a {background: #000 none repeat scroll 0 0;}
#hmenu ul.drop-down a {
	color: #fff;
	height: 20px;
	margin: 10px 20px 0 20px;
	padding: 0;
	background: none;
}
*:first-child+html #hmenu ul.drop-down a {margin: 0 20px 0 0;} /*IE7 hack*/
#hmenu ul.drop-down a:hover {
	text-decoration: underline;
	background: none;
}
 
#hmenu li li:hover > a {background: none;}

.hsocial-fb a, .hsocial-tw a, #htxt p, #r-ebay a {
	background: url(images/sprites.png) no-repeat;
	text-indent: -9000px;
}

#htxt {
	float: left;
	width: 350px;
	height: 279px;
	margin: 100px 0 0 10px;
}
#htxt h2 {
	color: #F2F1E9;
	margin: 0 0 0 30px;
	font-size: 38px;
	font-family: "Trebuchet MS", "Times New Roman", Times, serif;
	text-shadow: 2px 2px 0px #000;
	font-weight: normal;
	line-height: 50px;
}
#htxt p {
	float: none;
	width: 240px;
	height: 80px;
	margin: 10px 55px 0 55px;
}

#hslideshow {
	float: left;
	width: 570px;
	height: 335px;
	margin: 0 0 0 20px;
}

#hsocial {
	float: left;
	position: relative;
	width: 570px;
	height: 60px;
	margin: -65px 0 0 0;
	padding: 50px 20px 0 0;
	background: url(images/social-bgd.png) no-repeat;
	display: none;
}
.hsocial-fb a, .hsocial-tw a {
	float: right;
	display: block;
	width: 39px;
	height: 39px;
	margin: 0;
}
.hsocial-fb a {background-position: 0 -95px; margin-right: 10px;}
.hsocial-tw a {background-position: -49px -95px;}

/***** END HEADER *****/


#content_wrapper {
	width: 940px;
	height: auto;
	padding: 0 30px;
	background: url(images/m-bgd.jpg) repeat-y;
}

#main {
	width: 700px;
	height: auto;
	margin: 0 20px 0 0;
	padding: 0;
	background: none;
}

#right {
	width: 220px;
	height: auto;
	margin: 0;
	padding: 0;
	background: none;
}


/***** MAIN *****/

#main h2 {
	font-size: 18px;
	margin: 0 0 20px 0;
}

#main h3 {
	font-size: 14px;
	padding: 10px 0;
}

#main p {
	line-height: 1.5;
	margin: 0 0 10px 0;
	padding: 0;
}

#main li {
	list-style: inside disc;
	padding-left: 20px;
	margin-bottom: 10px;
	line-height: 16px;
}

#main .ceebox {
	float: left;
	margin-bottom: 20px;
}
#main .ceebox li {
	list-style: none;
	padding-left: 10px;
	padding-right: 5px;
}

.clear { clear: both; }

#hbox {
	float: left;
	width: 700px;
	height: auto;
	margin-top: 10px;
}

#hbox li {
	float: left;
	width: 220px;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
}
#hbox li.middle {margin: 0 20px 10px 20px;}

#hbox h3 a {
	display: block;
	color: #953524;
	margin: 0 0 10px 0;
	font-size: 20px;
	font-family: "Trebuchet MS", "Times New Roman", Times, serif;
	font-weight: normal;
	text-decoration: none;
}
#hbox h3 a:hover {text-decoration: underline;}

#hbox img, .page-img, .page-img-r {
	padding: 4px;
	background: #fff;
	border: #d7d7d7 1px solid;
}
.page-img {
	float: left;
	margin: 0 20px 20px 10px;
}
.page-img-r {
	float: right;
	margin: 0 10px 20px 20px;
}

/***** END MAIN *****/


/***** RIGHT COLUMN *****/

.col_block img {float: left;}

#block_38 {margin: 20px 0 30px 0;}

#r-yellow, #r-white {
	float: left;
	position: relative;
	padding: 10px 0;
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
	font-weight: bold;
	text-align: center;
	-webkit-box-shadow: 0px 0px 10px #000000;
	-moz-box-shadow: 0px 0px 10px #000000;
	box-shadow: 0px 0px 10px #000000; 
}

#r-yellow {
	width: 210px;
	margin: -10px 5px 0 5px;
	background: #F29E00;
	background: -moz-linear-gradient(top, #F29E00 0%, #CC8500 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F29E00), color-stop(100%,#CC8500));
	font-size: 14px;
	line-height: 16px;
}

#r-white {
	width: 200px;
	margin: 0 10px -10px 10px;
	background: #fff;
	font-size: 12px;
	line-height: 14px;
}

#r-ebay {
	float: left;
	position: relative;
	margin: -50px 0 0 90px;
}
#r-ebay a {
	display: block;
	width: 130px;
	height: 110px;
	background-position: 0 -155px;
}

/***** END RIGHT COLUMN *****/


/***** FOOTER *****/

#footer {
	width: 960px;
	height: auto;
	padding: 40px 20px 20px 20px;
	background: url(images/f-bgd.jpg) no-repeat center top;
}

#fcontent {
	float: left;
	width: 520px;
}

#footer p {
	line-height: 14px;
	margin: 0 0 10px 0;
}

#signature {
	float: right;
	width: 400px;
	margin: 0;
	padding: 0;
}
#signature a {
	color: #333;
	text-decoration: none;
}
#signature a:hover {
	text-decoration: underline;
}

/***** END FOOTER *****/



/***** CONTACT FORM *****/

#contact {
	width: 650px;
}
#contact form {
	padding:1em;
	margin:1em;
	background: #00FF33;
	width: 300px;
}
#contact label {
	float:left;
	width:12em;
	margin-right:1em;
	padding: 3px 0 0 0;
	color: #000;
	font-weight: bold;
}
#contact div{
	margin:15px 0
}

#contact input, #contact textarea {
	padding:1em;
	width:40em;
	border:1px solid #ddd;
	background:#E6E6E6;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
#contact input:hover, #contact input:focus, #contact textarea:hover, #contact textarea:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
}

#contact fieldset {
	border:1px solid #e5e5e5;
	padding:0 0.5em 10px;
	margin: 10px 0;
}

#contact input.default {color:#bbb;}

#contact textarea{height:100px}

#contact .Button, #contact .Button a {
  border: none;
  padding: 0;
  margin: 0;
  background: none;
  font-size: 100%;
  font-family: inherit;
  line-height: inherit;
  display: inline-block;
  overflow: visible;
  width: auto;
  white-space: normal;
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}

#contact .Button .btn {
  position: relative;
  display: block;
  overflow: hidden;
  float: left;
  z-index: 0;
  height: 27px;
  color: #fff;
}

#contact .Button .t {
  height: 27px;
  line-height: 27px;
  padding: 0 11px;
  text-align: left;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
}

#contact .Button .r {
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  right: 0;
  width: 12px;
  height: 81px;
}
* html #contact .Button .r { font-size: 1px; left: expression(this.parentNode.offsetWidth-12+'px');}

#contact .Button .r span {
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  right: 0;
  width:421px;
  height: 81px;
}
* html .Button .r span { font-size: 1px; left: expression(this.parentNode.offsetWidth-421+'px');}

#contact .Button .active .l { top: -54px;}

#contact .Button .hover .l { top: -27px;}

#contact .Button .l {
  display: block;
  position: absolute;
  overflow: hidden;
  z-index: -1;
  top: 0;
  left: 0;
  right: 12px;
  height: 81px;
}
* html #contact .Button .l { font-size: 1px; width: expression(this.parentNode.offsetWidth-12+'px');}

#contact .Button .l, #contact .Button .r span { background: #953524;}
* html #contact .Button .l, * html #contact .Button .r span { background: #953524;}

#contact .submitbar{text-align:right; padding: 10px 30px 0 0 }

#contact label.error {
	display: block;
	width: 100%;
	margin: 10px 0 10px 0;
	height: 33px;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	padding: 0 0 0 200px;
}

/***** END CONTACT FORM *****/